{
	"username":"shreewatsa",
	"password":"shreewatsa"
}

Tools Used :

-> Full-fledged API design.
-> Django-filter and SearchFilter
-> Django-debug-toolbar and django-extensions
-> Swagger and CoreApi for documenting the API
-> Token authentication
-> django-allauth for account management.
-> Logger to log events.